@font-face {
  font-family: 'UTM Copperplate';
  src: url('../fonts/UTM Copperplate.ttf');
}
/*
@font-face {
  font-family: 'UTM Copperplate';
  src: url('../fonts/UTM Copperplate.ttf');
}
*/
@font-face {
  font-family: 'UTM Essendine Caps';
  src: url('../fonts/UTM Essendine Caps.ttf');
}


/*@font-face {
  font-family: 'UTM Essendine Caps';
  src: url('../fonts/GARAMONDPREMRPRO.OTF');
}*/

body{
  /*font-family: "UTM Essendine Caps", Arial, sans-serif;*/
  /*font-family: Helvetica, Arial, sans-serif;*/
  /*font-family: 'Roboto Slab', serif;*/
  /*font-family: 'Slabo 27px', serif;*/
  /*font-family: 'Roboto', sans-serif;*/
  /*font-family: 'Arvo', serif;*/
  /*font-family: 'GARAMONDPREMRPRO';*/
  font-family: 'Noto Serif', serif;
  font-size: 14px;
  color: #000;
  background: #fff;

}
img{max-width: 100%}
textarea {
    resize: vertical;
    min-height: 38px;
    max-height: 2000px;
}
strong{font-weight: 400;}
.t_r{text-align: right;}
.p-lr{padding-left: 9px;padding-right: 9px;}
.font-nomal{font-family: Arial;}
.black{color: black;}
.des{font-size: 13px;}
::-webkit-input-placeholder { /* Safari, Chrome and Opera */
  color: #898a8e;
  /*text-align: center;*/
}

:-moz-placeholder { /* Firefox 18- */
  color: #898a8e;
  /*text-align: center;*/
}

::-moz-placeholder { /* Firefox 19+ */
  color: #898a8e;
  /*text-align: center;*/
}

:-ms-input-placeholder { /* IE 10+ */
  color: #898a8e;
  /*text-align: center;*/
}

::-ms-input-placeholder { /* Edge */
  color: #898a8e;
  /*text-align: center;*/
}


.height-auto{height: auto!important;}
.m-v-10{margin: 10px 0;}
h3, .h3{font-size: 16px;margin-top: 10px;margin-bottom: 10px;line-height: 18px;}
h1, .h1{color: #882701;font-size: 24px;}
.block-inline{display: inline-block;}
.f-14{font-size: 14px;}
.list h3{margin: 0 0 5px}
.tab-content{float: left;width: 100%;}
input:focus{outline: none;}
//.content-page{width: 1200px;margin: 0 auto}
.heading {font-size: 20px;text-transform: uppercase;font-family: 'UTM Copperplate';color: #882701;
	
}
#msg_form,.msg_form{color: #b21a17;font-weight: 700;}
#session1 .msg_form{color: #fff}
.hightlight,a{color: #882701}
a:hover,a:focus{color: #c3835c;text-decoration: none;}
.red{color: #e90303}
.test-white{color: white;}
//img{max-width: 100%}
.h-bg{display: none;}
.cl{clear: both;}
.fr{float: right;}
.fl{float: left;}
.t-right{text-align: right;}
.t-center{text-align: center;}
.t-left{text-align: left;}
.t-jus{text-align: justify;}
.text-1{color: #4f4f4f}
.h-23{height: 23px;}
ul.list{list-style: none;}

.ws_controls
{
	display: none;
}

.module.phong-tuc
{
	height: 346px;
	margin-bottom: 10px;
}
.height-auto.douple{height: 720px !important;overflow: hidden;}
.title-box{font-size: 30px;color:#f37020;text-transform: uppercase;}
.uc{text-transform: uppercase;}
ul.list{margin: 0;padding: 0}
.large{font-size: 48px;} 
.light-hight{color: #b21a17}
strong,.strong{font-weight: 700;}
.mm-menu.mm-light{z-index: 99999}
.form-el{border: 1px solid #d3baab;padding: 8px;width: 100%;}
.title{font-size: 16px;}
form button{background: #a77353;text-align: center;padding:10px 15px;color: #fff;border: none;}
header{margin-bottom: 10px;}
.h-light{color: #a96a42}
.text-input{color:#000;border: 1px solid #fff; background: #e0e3ef;padding: 3px;width: 100%;height: 45px;text-align: center;}
.box-header{padding: 0 0 5px;float: left;width: 100%;}
.box-header .search-1{width: 275px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;overflow: hidden;border: 1px solid #818285;padding-left: 8px;margin-top: 30px;}
.box-header .search-1 .input-text{width: 70%;height: 32px;border: none;background: none;}
.box-header .search-1 button{-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;width: 29%;height: 33px;background: #f38588;border: none;vertical-align: middle;padding: 0;float: right;}
.form-filter{padding: 40px 20px 10px;border-radius: 8px;background: #ececeb;/*#fbfaf9*/} 
.timkiemnhacungcap .form-filter{padding: 10px 20px 10px;}
/*.box-header .t-right
{
	margin-top: 20px;
}*/
.form-filter-home, .form-filter-cate-news{
	background: #ececeb;
  margin-top: 10px;
  margin-left: 0;
  margin-right: 0;
}

.form-filter .chosen-container{width: 100%!important}


.form-filter .form-el{margin-bottom: 5px;}
.head-home .form-filter{height: 358px;}

nav.main-menus{width: 100%;float: left;background: #f1eeea;padding: 20px;}
.menus a{font-family: "UTM Copperplate", Arial, sans-serif;color: #808284;font-size: 14px;}
.menus{margin: 0;padding: 0}
.menus li{/*float: left;width: 14.28%;*/text-align: center;text-transform: uppercase;display: inline-block;padding: 0 25px 0 25px;}
.news .list li{margin-bottom: 20px}
.news .list li .inner{width: 100%;}
.focus .list li .inner{background: #f1eeea;text-align: center;}
.focus .list li h3{line-height: 18px;height: 38px;overflow: hidden;}
.news .list li .inner.center{margin: 0 auto}
.news .list li h3 a{color: #882701;font-size: 16px;}
.news .list li h3{margin: 10px 0}
.news img{max-width: 100%}
.news .heading{margin-bottom: 10px;background: url('../images/arrow-h-r.png') no-repeat right 50% ;height: 33px;line-height: 33px;border-left: 5px solid #a77353;padding-right: 21px;float: left;} 
.news .heading div{background: #f1eeea;float: left;padding-left: 10px}

.box-bottom{padding: 50px 0}
.box-bottom .content-page{position: relative;text-align: center;}
.paging li{display: inline;padding: 10px 12px 10px 18px;background: #f1eeea;margin-right: 5px;text-align: center;}
.paging li a{color: #000}
.paging li.active{background: #a77353;}
.paging li.active a{color: #fff}

.news .form-inline .form-control{font-size: 12px;padding: 1px 3px;border-radius: 0;box-shadow: none;}
.news .form-inline button{height: 34px;vertical-align:middle;background: #f1eeea;color: #000}
.news-home .item{}

.module .nav{height: 35px;line-height: 37px;border-bottom: 1px solid #a77353;margin-bottom: 10px;}
.module .nav li.parent, .diendanchiase,.sanphammoi  .title-sanphammoi{text-transform: uppercase;font-size: 14px;text-align: center;font-family: ""}
.module .nav li{font-size: 13px;color: #882701;padding: 0 0 0 10px;background: #fff;border-radius: 0;box-shadow: none;text-transform: uppercase;}
.module .nav li.active, .news .nav-tabs>li:hover,.news .nav-tabs>li:focus{background: #a77353;color: #fff}
.module .nav-tabs>li>a{padding: 0 5px 0 0;border-radius:0;border: 0;line-height: inherit;display: inline;border-right:1px solid #e6e5e5;}

.module .nav-tabs>li:last-child>a{border: none;}
.module .nav-tabs>li.active>a, .module .nav-tabs>li:hover>a{
  background: inherit;
  color: inherit;
  cursor: pointer;
  background-color: inherit;
  border: 0;
  color: #fff;
}
.module .nav-tabs>li>a:focus{color: #882701;background-color: inherit;}

.news-home li.fl{width: 50%;}
/*.news-home li.i-main{padding-right: 20px}*/
.news-home li.item{border-bottom: 1px solid #e6e5e5;padding-bottom: 15px;margin-bottom: 15px;float: left;text-align: left;}
.news-home li.item:last-child{border: none;border-bottom-style: none!important;}
.news-home li.item img{float: left;width: 82px;margin-right: 10px}
.news-home li.item h3{margin: 0 0 5px;padding: 0;line-height: 18px;}

.news .des{height: 40px;line-height: 1.5em;overflow: hidden; font-size: 13px;}

.news .tab-content .box-item{margin-top:0;}
.thumb{margin-right: 10px;float: left;}
.news .tab-content .content{height: 39px;line-height: 1.2em;overflow: hidden;font-size: 14px;}
.news .tab-content hr.style2{border: none;border-top: 1px solid #e6e5e5;}
.news .tab-content .item-content{padding-left: 0;padding-right: 0}
.news .tab-content .items .col-sm-6:last-child hr.style2{display: none;}
.news .tab-content .thumb-item hr.style2{display: none;}
.news .tab-content .thumb-item{margin-bottom: 12px;padding-bottom: 10px;border-bottom: 1px solid #e6e5e5;}
.news .tab-content .items>div:last-child .thumb-item{border: none;}

//.news .tab-content .col-sm-6:last-child .thumb-item{border: none;}


.products {background: #f1eeea;padding: 8px;color: #882701}
.products .heading{background: #a77353;color: #fff;font-size: 14px;text-align: center;padding: 5px 20px;margin-bottom: 10px;}
.products h3{font-size: 16px;margin-bottom: 3px;}
.products .des{font-size: 12px;}
.products h3, .products .des{height: 18px;line-height: 18px;overflow: hidden;}
.products ul{padding: 0 10px}
.related-news .tab-content li,.products li{border-bottom: 1px dashed #ccc;padding-bottom: 5px;margin-bottom: 10px}
.products li:last-child{border: none;}
.box-border{border: 1px solid #ebebeb;padding: 5px;}
.news.album img{float: none;}
.album .list li{float: left;margin-bottom: 5px}
.album li h3{line-height: 16px;height: 36px;overflow: hidden;font-size: 12px;}
.album .play,.play{position: relative;}
.album .play .ic-play,.play .ic-play{position: absolute;left: calc(50% - 20px);top: calc(50% - 20px);width: inherit;z-index: 9999}

.review-home {background: #fbfaf9;}
.review-home .tab-content{padding:  0 20px 20px;}
.review-home .i-main .thumb{float: left;margin-right: 10px}
.review-home li{float: left;width: 100%;}
.review-home li.i-main{border-bottom: 1px solid #ccc;padding-bottom: 15px;margin-bottom: 20px}
.review-home .info{}
.review-home .des{line-height: 16px;height: 36px;overflow: hidden;}
.review-home .user-info{margin-top: 10px;}
.review-home .user-info .avatar{margin-right: 3px; vertical-align: top; width: 68px;height: 68px;border: 1px solid #d3baab;overflow: hidden; border-radius: 50%}
.review-home .user-info>div{display: inline-block;}
.user-info p{margin-bottom: 3px}


footer{position: relative;float: left;width: 100%;background: #fff;color: #808284;border-top: 1px dotted #f38588;padding-top: 4px;margin-top: 20px;font-size: 14px;}

.quick-link{margin: 20px 0;}
.quick-link>div{border-right: 1px dotted #f38588;height: 200px;}

.quick-link>div:last-child{border: none;}
.quick-link .col-md-9, .quick-link .col-md-9 .col-md-6:last-child{padding-left: 10px}
.box-partner{background: url(../images/bg-partner.jpg) repeat-x;clear: both;height: 83px;line-height: 43px;margin-top: 20px;padding: 20px 0; }
.box-partner img{margin-right: 10px;}
.mini-menus li{display: inline-block;padding: 0 20px 0 0px;}
.mini-menus li a{padding-right: 20px;border-right: 1px dotted #f38588;color: #808284;}
.mini-menus li:last-child a{border: none;}
footer .box-bottom{padding: 20px 0}
/*footer h3{font-family: 'UTM Copperplate';font-weight: 700;}*/
footer h3{font-size: 20px;margin-top:0;margin-bottom: 20px;}

.col-right .nav li{font-size: 12px;padding:  0 0 0 10px}
.col-right .nav-tabs>li>a{padding:  0 10px 0 0}
.col-right .nav li.parent{font-size: 15px;}

.col-right .news-home li.item{border-bottom-style:dashed;}

.ic{background: url(../images/icons.png); display: inline-block;width: 22px;height: 20px;vertical-align: text-bottom;}
.ic-home{background-position: -2px 1px;}
.ic-down{background-position: -159px 1px;width: 10px;}
.ic-heart{background-position: -25px 1px;}
.ic-umbrella{background-position: -48px 1px;}
.ic-person{background-position: -70px -4px;width: 24px;height: 21px}
.ic-tag{background-position: -98px -1px;}
.ic-comment{background-position: -119px -1px;}
.ic-edit{background-position: -137px -1px;}
.ic-face-login{background-position: -170px -1px;}

.ic-face-sh{background-position: -3px -25px;width: 28px;height: 28px;}
.ic-tw-sh{background-position: -32px -25px;width: 28px;height: 28px;}
.ic-plus-sh{background-position: -61px -25px;width: 28px;height: 28px;}
.bread-crumb{margin-top: 10px;}
.row.bread-crumb ul li{display: inline;color: #882701;height: 34px;float: none;}
.bread-crumb li a{text-transform: uppercase;}
h1.title {margin: 10px 0; font-size: 24px}

.article-detail .box-action {
    border-top: 1px dashed #cdcdcd;
    border-bottom: 1px dashed #cdcdcd;
    padding: 10px 0;
    margin-bottom: 20px;
    float: left;
    width: 100%
}

.txt-read-v2, .txt-share-v2, .scail-tobot {
    display: inline-block;
    vertical-align: bottom;
    color: #666;
}

.scail-tobot>*{vertical-align: top;}

.time{color: #999}

.article-detail .article-ct {border-right: 1px solid #dadada;padding-right: 5px;}
 
.article-detail a.dropdown-toggle{
  text-decoration: none;
  color: #882701;
  border: 1px solid #ccc;
  padding: 0 5px;
  display: inline-block;
  height: 30px;
  margin-left: 5px;
  line-height: 27px;
  border-radius: 3px;
  vertical-align: top;
}


.article-detail .dropdown-menu {
    padding: 10px;
    left: inherit;
    right: 0;
    width: 62px;
    min-width: inherit;
}

.dropdown-menu.sm-nowrap
{
	margin-top: 6px !important;
	
	left: 13px !important;
	
	
}

.dropdown-menu.sm-nowrap li ul.dropdown-menu.sm-nowrap{
	margin-top: -30px !important;
}

.dropdown-menu {
    position: absolute;
    top: 110%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px;
    //margin: 2px 0 0;
    margin-top: 20px;
    margin-left: 15px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background: #fff;
    /*-webkit-background-clip: padding-box;*/
    /*background-clip: padding-box;*/
    border: 1px solid #a77353;
    //border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}



.navbar-nav .dropdown-menu{
  border:none;
  z-index: 99999;
}
.navbar-nav .dropdown-menu li:hover{background: #fff!important;}
.navbar-nav .dropdown-menu li a:hover{color: orange;background: #fff!important;}

.article-detail .dropdown-menu li {
    text-align: center;
    padding: 0;
    margin: 0 0 5px;
    /*float: left;*/
}

.article-detail .dropdown-menu>li>a {
    display: inline;
    padding: 0;
    margin: 0;
}

/*
.dropdown-menu:before {
    position: absolute;
    top: -7px;
    right: 9px;
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-left: 7px solid transparent;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
}

.dropdown-menu:after {
    position: absolute;
    top: -6px;
    right: 10px;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ffffff;
    border-left: 6px solid transparent;
    content: '';
}*/

.bt{background:#a77353;color: #fff;height: 30px;line-height: 30px; padding: 0 10px;display: inline-block;}
.bt:hover,.bt:focus{background:#c3835c;color: #fff;}
.bt-pink{vertical-align: top;border-radius: 2px;margin-left: 10px}
.box-action .b-cout{float: left;padding-top: 3px;}
.box-action .fb-like{margin-right: 10px}

.tags-article{padding: 20px 0;border-bottom: 1px solid #ccc}
.tags-article a{color: #999}
.slide-detail ul{background: #f1eeea;font-size: 12px;padding: 20px 10px}
.slide-detail .thumb {float: left;margin-right: 10px}
.slide-detail h3{font-size: 12px;}
/*.slide-detail .inner{width: 95%}*/
.slide-detail .heading{margin-bottom: 10px}
.slick-slide{position: relative;}

.slide-detail .slick-arrow{top: -20px;}
.slide-detail .slick-prev{right: 20px;left: inherit;}
.slide-detail .slick-next{right: 0;}
.slick-prev:before,.slick-next:before{opacity: 1;}
.slide-detail .slick-prev:before {
  display: inline-block;
  text-indent: -9999;
  width: 0; 
  height: 0; 
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;   
  border-right: 7px solid #999; 
  content: '';
}
.slide-detail .slick-next:before {
  display: inline-block;
  text-indent: -9999;
  width: 0; 
  height: 0; 
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;  
  border-left: 7px solid #999;
  content: '';
}
.slick-prev:hover:before,.slick-prev:focus:before{border-right: 7px solid #882701;}
.slick-next:hover:before,.slick-next:focus:before{border-left: 7px solid #882701;}

.arrow-up {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  
  border-bottom: 5px solid black;
}

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  
  border-top: 20px solid #f00;
}

.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 60px solid transparent;
  border-bottom: 60px solid transparent;
  
  border-left: 60px solid green;
}
.arrow-left {
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent; 
  
  border-right:10px solid blue; 
}
.comment-form{float: left;width: 100%;background: #f7f7f7;padding: 20px 10px 10px;}
.comment-form textarea{
  border: 1px solid #C4C4C4;
  color: #999999;
  float: left;
  height: 50px;
  margin-right: 10px;
  padding: 5px;
  width: 100%;
}
.comment-form .text-box {
    margin-left: 62px;
}
.comment-form .sent-box{float: right;margin-top: 10px;}

.comments{padding-bottom: 50px}
.comments,.comments .item,.comments .toolbar{float: left;width: 100%}
.comments .item{margin-bottom: 20px}
.comments .avatar{border-radius: 50%;overflow: hidden;}
.comments .toolbar{margin-top: 15px}
.comments .top{width: 100%;border-bottom: 1px solid #ccc;padding-bottom: 5px;margin-bottom: 20px}
.comments .text-box{margin-left: 60px;}
.comments .action>span{padding: 0 10px 0 5px;border-right: 1px solid #999;}
.comments .action>span:last-child{border: none}
.module .nav.heading .active{width: 100%; text-align: center;background: #fff;padding: 0}
.module .nav.heading .active a{color:  #963e1b}
.related-news h3{font-size: 12px;}
.banner-detail {margin-top: 30px;}

ul.lastest-detail {margin: 30px 0; border-top: 1px dashed #999;padding-top: 30px;}
.lastest-detail li{float: left;width: 33%;padding: 0 10px 0 20px;background: url(../images/disc.jpg) no-repeat left 50%;}

.form-login .dropdown-menu{padding: 10px;width: 200px;z-index: 999999}
.form-login .dropdown-menu:after,.bt-login .dropdown-menu:before{left: 10px;right: inherit;}
.form-login .dropdown-menu:before{left: 10px;right: inherit;}

.form-control{
  display: block;
  width: 100%;
  height: 30px;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 30px;
  color: #333;
  background-color: #fff;
  background-image: none;
  border: 1px solid #a77353;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;  
}

.form-control:focus{
  border-color: #a77353;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert {
  padding: 5px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.mask {position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 99999;background: rgba(0,0,0,.5)}
.paging-simple li{display: inline-block;padding: 0 5px}
.paging-simple li.active a{color: orange}

.navbar-default .navbar-collapse ul.navbar-nav a{font-size: 13px;text-align: left;}

.box-doc .e-hide{display: none;}
.box-doc .title{min-height: 33px;margin-bottom: 15px;}
.box-doc .h-light:hover{color: orange}
.timkiemnhacungcap .title{margin-bottom: 10px;}
.form-filter .timnhacungcaptheoten{font-size: 12px;}

.form-filter button{
  padding: 5px 10px;
  background: #a77353;
  border: none;
  width: 100%;
  height: 39px;
  color: #fff;
  font-size: 16px;
  margin-top: 5px;
}

.form-filter-home div.timnhacungcaptheoten{
  margin-bottom: 5px;
  height: auto;
}
.module>.margin-top-20{margin-top:0 }
.module .sanphammoi{height: 100%}
.form-filter-home span.timnhacungcaptheoten a{text-decoration: none;}
ul.ul-diachi-giatu li.li-diachi{height: 50px;//line-height: 45px;overflow: hidden;}
.box-item{height: auto;}
.col-69{margin-top: 10px}
/*.col-31 .module .nav{margin-bottom: 0}*/
.col-31 .news .tab-content .thumb-item{border-bottom-style: dashed;margin-bottom: 10px!important;
    padding-bottom: 5px!important;}
.col-31 .tabs .nav-tabs{background: #fff}
.topanhdep .item-content{line-height: 1.5em;height: 45px;overflow: hidden;margin-bottom: 5px}
.border-gocgiaithuong a{//font-size: 13px;}
.module .sanphammoi .item,.module .sanphammoi h3{margin: 0;font-size: 14px;}
.module .sanphammoi .item>div:after{border-bottom: 1px dashed #ccc;margin: 6px 15px 5px;padding:0 0 5px;display: block;content: '' }
.module .sanphammoi .item:last-child>div:after{border: none;}
.col-69 .module .sanphammoi .item>div:after{margin: 0px 0 5px}

.col-31 .module .sanphammoi .item>div:after{margin: 0px 15px 7px;}
.col-31 .module .sanphammoi .item:last-child>div:after{display: none;}
.col-31 .module .sanphammoi h3{margin-bottom: 3px}
.module .sanphammoi .item:last-child>div{border: none;}
/*.module .sanphammoi .item>div{}*/
.module .sanphammoi .heading{margin-bottom: 10px}
.suppliers-related-news .thumb{padding: 0;margin-right: 5px;}
.topanhdep .item{margin-bottom: 12px}
.news-pre-wedding .box-item{height: 317px;overflow: hidden;}
.congdong-trangchu .item-content{padding-left: 15px;padding-right: 15px;}
.albumcungchude-item .col-xs-10{padding-left:0;}
.col-31 .sanphammoi .title-sanphammoi{font-size: 14px;}
.traloi-thich-vi-pham-chiase ul li{color: #000}
.no_result{font-size: 16px; color: orange}
.list-supplier .phantrang-search{border-top: 1px solid #ccc;margin-top: 20px;padding-top: 10px}
.item-reply{margin-top: 10px;padding-top: 5px;}
.small{font-size: 10px}
.fa{color: #666;margin-right: 5px}
footer p{font-size: 14px;}

footer div[class^='col-']{
  padding-left: 7px;padding-right: 7px;  
}

footer .row{margin-right: -7px;margin-left: -7px;}

.top-nav .dropdown-menu:after, .top-nav .dropdown-menu:before{
    position: static; 
    content: '';
    border: 0;
}

.top-nav {
    padding: 0 15px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
    color: #222;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    //color: #fff;
    //background-color: #a77353;
    background: none;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0px;
    border: 1px solid rgba(0,0,0,.15);
    border-top: 4px solid #a56350;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    width: 250px;
}

.top-nav>.open>.dropdown-menu>li>a {
    white-space: normal;
}

.top-nav .dropdown-menu li{width: 100%}
.dropdown-menu>li>a{
  padding-top: 6px;
  padding-bottom: 6px;
}


li.i-main.col-sm-6
{
	padding-left: 0px;
	padding-right: 0px;
}

.col-69 .row.tabs.margin-top-20
{
	margin-top: 0px;
}

.form-contact .row{margin-top: 20px}
.form-contact button{width: 100%;display: block;}

.msg{color: red;}
.diendanchiase-items h3{
    margin-top: 5px;
    margin-bottom: 5px;}
.suppliers .item-content{padding-left: 15px;padding-right: 15px;}
.sanphammoi.full{padding: 10px}
.sanphammoi.full .item{width: 50%;float: left;}
.sanphammoi.full .item>div:after{border-bottom: 1px dotted #ccc;content: '';width: 80%;display: block;margin-top: 5px;}

.module-weather .col-31 .tabs .nav-tabs{margin-bottom: 5px;}
.module-weather .sel_tinh_thanh{margin-bottom: 5px;}
.module-weather br{display: none;}
.module-weather{background: #f5f5f5;padding: 10px;font-size: 12px}
.module-weather select{border: none;}
.module-weather .box-border{background: #fff}
.module-weather .box-border>.item{
  border-bottom: 1px solid #bfbfbf;
  padding: 5px 0;
  margin-bottom: 6px;
}

.module-weather .box-border>.item:last-child{}

.module-weather h3{font-size: 14px;color: #882701;font-weight: 700;}
.module-weather .box-border .c-left {
  border-right: 1px solid #e7e7e7;
}
.module-weather .c-left p{color: #666;font-size: 11px}
.nhietdo-big{font-size: 20px;font-weight: 700;}
.nhietdo-small{font-size: 14px;font-weight: 700;}
.col-31 .module .sanphammoi{padding-bottom: 10px;}
.col-31 .module .sanphammoi .item>div{padding: 0;margin-bottom:0;}

.suppliers .item-content .content {overflow: inherit;}
.suppliers .item-content .content.height-exactly {overflow: hidden;}
.suppliers .coso a{color: #000}
.suppliers .box-item{margin-top: 0;margin-bottom: 10px;height: 470px;position: relative;}
.conten-detail img{height: auto!important;max-width: 100%!important;}

.news.module .tabs .nav-tabs{background: #fff}
.news.height-auto.douple .content.margin-top-10{margin-top: 0;}

.news.module .box-item .content{height: 3.5em;}
.news.module .box-item {height: 334px}
.news.module .box-item .title{height: auto; padding-bottom: 2px;}

.page-cate-news .topanhdep .item{margin-bottom: 3px;}
.page-cate-news .topanhdep .item-content{height: 3em;margin-bottom:0;}
.page-cate-news .topanhdep{padding: 14px 20px 7px;}
.page-cate-news #tinhotnhat hr.style2:last-child, .box-hot-new hr.style2:last-child{display: none;}
.btn-footer-dangky,.vedautrang,.btn-send-article{right: 0;}
.page-cate-news .category-date,.no-background{background: none;}
.page-cate-news .img-primary h3{font-weight: 700;}
.module-news .thumb-item h3{line-height: 1.3em;height: 2.6em;overflow: hidden;}
.module-news .thumb-item{margin-bottom: 5px;}
.bt-fix-bottom{    
  cursor: pointer;
  position: fixed;
  right: 0;
  bottom: 10px;
  width: 110px;   
  z-index: 99999;
}
.phong-tuc .thumb-item{height: 90px;}
.phong-tuc .thumb-item h3{max-height: 2.6em;height: auto;}
.phong-tuc .thumb-item .margin-top-10{margin: 0;}

.page-cate-news .box-item{margin-top: 0;margin-bottom:10px;}
.page-cate-news .box-content-main .tab-content{margin-top: 10px;}
.conten-detail, .conten-detail * {font-family: 'Noto Serif', serif!important;font-size: 14px!important}
.page-congdong .box-item{margin-top:10px;}
.box-content-main .hr-footer{margin-top: 10px;margin-bottom: 10px;}
.chosen-container .chosen-results li{float: none;}
.chosen-container-single .chosen-single{border: 1px solid #d3baab;padding: 10px;background: #fff;height: auto;border-radius:0;box-shadow:none;line-height:inherit;}
.chosen-container-single .chosen-single div{top: 6px;width: 16px;}
.box-news-cate .box-public{height: 24em;}

/*.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{padding-left: 5px;padding-right: 5px}
.row {
    margin-right: -5px;
    margin-left: -5px;
}*/
/*.suppliers .box-item{margin-bottom: 10px}*/
.module{margin: 0 0 10px;width: 100%;height: 364px;overflow: hidden;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: static;}
.col-31 .module:last-child{margin-bottom: 0;}
.page-cate-news .diendanchiase-taotopic{margin-bottom: 10px}
.taotopic .btn-taotopic:hover{color: orange;border-color: orange}
.content-pic-albumtuongtu h3{padding: 0;margin: 0;}
#wowslider-container1 .ws-title{overflow: hidden;padding-top: 10px;padding-bottom: 10px;}
#wowslider-container1 .ws-title span{padding-top: 0;padding-bottom: 0}
.banner_qc_top{margin-bottom: 10px}

.banner-right .banner_adv{
  max-height:100%;
  width:100%;
}


.adv-float{position: fixed;display: none;padding: 0;top: 230px;z-index: 0}
.absolute{position: absolute;}
.adv-float img{max-width: inherit;}
/*.adv-float{position: absolute;display: none;padding: 0;top: 0;z-index: 9999}*/
/*
.adv-float-left{left: -110px;}
.adv-float-right{right: -110px}*/

.conten-detail iframe{width: 100%!important}
.heading_tab span{color: #fff;background: #a77353;}

.mucdaxem .title,
.row.albumkhac .title,
.row.moinhat .title{
  padding: 5px 7px 7px;
  background: #a77353;
  /*border-left: 3px solid #a77353;*/
  color: #fff;
  
  position: relative; 
  float: left;
}

.category-date .congdong{float: left;}
.nhataitro img{height: 52px;width: 135px;max-width: 100%}
header .bg_top{background: url(../images/bg_top.jpg) no-repeat 50% bottom ; height: 34px;}
header .bg_bottom{background: url(../images/bg-top-repeat.jpg) repeat-x left top #fff;}
header .sologan{font-size: 27px;padding-left: 25px;}
header .sologan span{color: #f38588}
header .logo-top{padding-top: 5px}
header{color: #808284}
header .register{padding: 0;margin-bottom:5px;height: 40px}
header .register a{color: black;}
header .bt-login-face img{height: 20px}
.pink{color: #f38588}
footer fieldset{border: 1px dotted #f38588;padding: 10px;width: 200px;margin: 0;}
footer legend{border: none;margin-bottom:0;font-size: inherit;width: auto;margin: 0 auto}
.theodoichungtoi{text-align: center;}
.theodoichungtoi ul{list-style: none;}
.theodoichungtoi li{margin-right: 10px;float: none;display: inline;} 

.quick-link>div, footer .dotted{border-right: 1px dotted #f38588;}
.quick-link>div{height: 171px;}
.quick-link .bt{border-radius: 5px;background: #f38588}
.quick-link .bt:hover{color: #fff}
.menus-footer{background: url(../images/bg_menus_bottom.jpg) repeat-x;line-height: 44px;}
.mobile-hide{display: none;}
.menus li:first-child{padding-left: 0;}
.menus li:last-child{padding-right: 0;}
footer .menus li{/*width: calc(100%/7);*/ padding: 0 36px;}
#wowslider-container1 .ws-title {    
    background: none;
    padding-left: 0;
}

#wowslider-container1 .ws-title>span{background: rgba(255,255,255, 0.7);width: 100%;padding: 10px 0;}
.border-bottom{border-bottom: 1px solid #eee}
.bread-crumb.border-bottom{margin-bottom: 20px;padding-bottom: 20px}
.box-content-forum{bottom: 1px solid #e1e0e0;background: #e1e0e0;}
.box-content-forum .box-row{padding: 20px;}
.box-content-forum .box-header{background: #f1eeea;padding: 0;float: none;}
.box-content-forum .title-detail{color: #882701; font-size: 18px;}
.more-info{color: #999;}
.box-content-forum .more-info{font-size: 14px;}
.box-header .more-info .black{font-size: 10px;}
.box-header .row-title{border-bottom: 1px solid #e1e0e0}
.box-content-forum hr.style4{margin: 0;border-color: #e1e0e0}
.box-footer{background: #f1eeea;}
.box-content-forum .share ul{float: right;}
.box-content-forum .share li{margin: 2px 6px 0 0;}
.box-content-forum .share li .ic{vertical-align: middle;}
.box-content-forum .b-cout.g-plus{width: 58px!important;overflow: hidden;}

.likeImage{
    width: 180px;
    height: 38px;
    background-image: url(../images/bg-like-face.png);
    background-repeat: no-repeat;
}
.likeImage iframe{
  opacity: 0;
}

.bt{border-radius: 3px;}
.box-content-forum .box-footer .bt{margin-right: 100px}
.box-content-forum .box-footer .box-row{padding: 10px 20px}
.subject-hot li{float: left;width: 25%;text-align: justify;}

.subject-hot h4{height: 53px;line-height: 16px;overflow:hidden;}

.subject-hot {background: #fbfaf9;font-size: 14px;padding: 10px;margin-top: 15px;border: 1px solid #eee}
.subject-hot h4 a{font-size: 14px;font-weight: 400;color: #000}
.subject-hot h4 a:hover{color: #882701}
.subject-hot h2{color:#882701;text-transform: uppercase;font-size: 18px;border-bottom: 1px solid #e1e0e0;margin: 0 0 20px;padding: 10px 0;}

.forum-comments .binhluan-stt{border: 1px solid #eee}
.forum-comments .binhluan-stt .box-content {padding: 20px;background: #fff;}
.forum-comments .box-header{background: #fbfaf9;padding: 20px;float: none;}
.forum-comments{margin-top: 20px;float: none;}
.forum-comments .box-row{padding: 20px}
.forum-comments .box-footer .bt{margin-right: 45px}

.forum-comments #box-form-reply{margin-top: 10px}
.forum-comments .box-footer #box-form-reply .bt{margin:10px 0 0}
.forum-comments .item-reply{margin-left: 20px;border-bottom: 1px dashed #eee;padding-bottom: 15px;}
.forum-comments .item-reply:last-child{border: none;}
.comment-form{position: relative;}
.comment-form .bt-close{
  position: absolute;
  right: 5px;
  top: 0;
  font-size: 12px;
  color: #999;
  cursor: pointer;
}

.forum-detail .row-diendanchiase-hwp{margin-bottom: 18px;}

ul#image-gallery li{text-align: center;width: 480px;height: 350px;overflow: hidden;}

ul#image-gallery li img, .lSSlideOuter img{max-width: 100%;height: 100%;width: auto;}


.lSGallery li{height: 80px}
.lSGallery li img{max-height: 100%}
.lSSlideOuter .lSPager.lSGallery img{height: 100%!important;}
/*.slider4 li{width: 50%;}
.slider4 .cate_name{font-size: 12px;}*/
.div-slider-albumdaxem{text-align: justify;}

.pop-login, .pop-register, .pop-lost-password, .popup-modal {
    position: fixed;
    z-index: 999999;
    background: #FFF;
    width: 400px;
    display: none;
    max-width: 95%;
}

.pop-login .title, .pop-register .title, .pop-lost-password .title, .popup-modal .title{
  background: #a77353;
  height: 63px;
  line-height: 63px;
  color: #FFF;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0 25px;
}

.pop-login .hr-line, .pop-register .hr-line, .pop-lost-password .hr-line, .popup-modal .hr-line {
    background: #dcdcdc;
    margin: 0 0 25px 0;
    height: 1px;
}
.pop-login .row, .pop-register .row, .pop-lost-password .row, .popup-modal .row {
    margin: 0 0 25px 0;
}

.pop-login .ct-form, .pop-register .ct-form, .pop-lost-password .ct-form, .popup-modal .ct-form {
    padding: 25px;
}

.pop-login .input-02, .pop-register .input-02, .pop-lost-password .input-02, .popup-modal .input-02 {
  padding: 10px 15px;
  background: #f0eef0;
  border: 1px solid #dcdcdc;
  border-radius: 0.2em;
  outline: 1px solid #f8f8f8;
  position: relative;
}

.pop-login .input-02 input, .pop-register .input-02 input, .pop-lost-password .input-02 input, .popup-modal .input-02 input {
  display: block;
  width: 100%;
  height: 100%;
  background: none;
  border: none;
  outline: none;
}

.pop-login .close-pp, .pop-register .close-pp, .pop-lost-password .close-pp, .popup-modal .close-pp {
    display: block;
    width: 15px;
    height: 15px;
    top: 25px;
    right: 25px;
    position: absolute;
}
.input-text {
  border: 1px solid #ddd;
  height: 31px;
  line-height: 31px;
  margin-top: 5px;
  padding: 0 3px;
  width: 100%;
}
.modal-header,.modal-dialog .btn-primary{background: #a87353;color: #fff}
.modal-dialog .modal-content{overflow: hidden;}
.modal-body label.error{ font-style: italic;color: #a87353;font-weight: 400;font-size: 11px}
.modal-header .close{color: #fff;opacity:1;}
.modal-dialog .btn-primary{border: none;}
@media (min-width: 1340px) {
  .container_box{width: 1340px;margin: 0 auto;position: relative;}
  .adv-float{display: block;}
}

/*.box-content-forum .share{height: 28px;line-height: 28px}*/ 
/*bg-top-repeat*/
@media (min-width: 1100px) {
  footer .info{margin-top: 40px;line-height: 35px;height: 35px;}
  .mobile-hide{display: block;}
  .menus-footer{height: 44px;}
  .adv-float{display: block;}
  .timkiemnhacungcap .form-group{width: 25%;padding: 0 5px;float: left;}
  #wowslider-container1, .form-filter-home .form-filter{height: 410px}
  .timkiemnhacungcap #form-name .form-group.name{width: 75%}
  #wowslider-container1 .ws-title{width: 80%!important;bottom: 30px;}
  .topanhdep .item-img img:nth-of-type(1){
    height: 111px;
  }

  .form-filter-home, .form-filter-cate-news{    
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    border-radius: 8px;
  }

  .form-filter-home{
    height: 410px;
  }

  .form-filter-cate-news{
    height: 430px;
  }
  .box-public h3.title{line-height: 1.5em;height: 3em;overflow: hidden;}
  .box-news-cate .box-public h3.title{height: 3em}

}


@media (max-width: 1099px) {
  .menus li{margin-bottom: 0;}
  .menus-footer{background: url(../images/bg_menus_bottom.jpg) repeat;}
  .form-filter .title,.form-filter button{font-size: 12px;}
  #wowslider-container1 .ws-title, .page-cate-news .img-primary h3{font-size: 1.2em;font-weight: 400;}
  .row.phantrang-search .search{margin-top: 0;}
  .row.phantrang-search .div-timkiemtheo{display: none;}
  .menus li{padding: 0 17px 0 17px}
  .tabs .nav-tabs{height: 40px;}
  
}

@media (min-width: 990px) and (max-width: 1024px) {

	.navbar-default .navbar-collapse ul.navbar-nav a
	{
		font-size: 11px;
		padding-left: 4px;
		padding-right: 4px;
	}
}


@media (max-width: 768px) {	
.row-albumdaxem{margin-bottom: 10px;}
.lastest-detail li{width: 100%}
.comments{padding-bottom: 0}
.module-news,.news .tab-content .items>div:last-child .thumb-item{margin-bottom: 0}
.module-news .box-item{margin-bottom: 5px;}
.main-content-congdong-detail .bottom-fixed-detail,.main-content-congdong-detail hr.style2{margin-top: 0!important}
  ul.ul-phantrang li{padding: 5px;}
/*  ul.ul-phantrang .i-next, ul.ul-phantrang .i-pre{display: none;}
  ul.ul-phantrang .i-next{content: '>>'}
  ul.ul-phantrang .i-pre{content: '<<'}*/
  .search-footer button{width: 100%;padding: 0;height: 31px}
  .search-footer .no-padding{padding: 0}
  .nhataitro{margin-bottom: 10px;}

  .banner_qc{text-align: center;margin-top: 0}
  .box-item img{width: 100%}
	.bread-crumb li
	{
		height: auto;
	}
	
	.navbar-default .navbar-collapse ul.navbar-nav a
	{
		font-size: 11px;
	}
	
	
	.form-filter-home,
	.form-filter-cate-news
	{
		
		height: auto;
		
	}
	.form-filter-cate-news
	{
	 
		height: auto;
	
	}
	
	.box-header
	{
		padding: 20px 0px 0px;
	}
	
	.news.module
	{
		
		float: none;
		
		height: auto;
		overflow: auto;
	}
	
	.height-auto.douple
	{
		height: auto !important;
	}
	
	.module .nav li.parent, .diendanchiase, .sanphammoi .title-sanphammoi
	{
		font-size: 13px;
	}
	
	.module
	{
		height: auto;
	}
	
	.sanphammoi.full .item
	{
		float: none;
		width: 100%;
	}
	
}



